body {
  font-family: 'Arimo', sans-serif;
  background-color: #3a4965;
  width: 100vw;
  height: 100vh;
}

.vertical-conteiner {
  text-transform: uppercase;
  margin: 22px auto 0;
  width: 1143px;
  border-collapse: collapse;
}

.another-column {
  border: 2px solid #eee;
  box-shadow: (0px 0px 5px rgba(0, 0, 0, 0.27));
}

.column-one {
  border: 1px solid #ddd;
  box-shadow: (0px 0px 5px rgba(0, 0, 0, 0.27));
}

/* header table */

.header-table {
  background-color: #fafafa;
}
.first-cell {
  width: 313px;
  color: #484848;
  font-weight: 700;
}
.text-first-cell1 {
  font-size: 18px;
}
.text-first-cell2 {
  font-size: 30px;
}

.price-plan1,
.price-plan2,
.price-plan3 {
  color: #fff;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  padding-top: 24px;
  padding-bottom: 21px;
}

.price-plan1 {
  background-color: #89c331;
  border: 2px solid #89c331;
  font-size: 24px;
}

.price-plan2 {
  background-color: #f04a56;
  border: 2px solid #f04a56;
  font-size: 30px;
}
.price-plan3 {
  background-color: #20807c;
  border: 2px solid#20807c;
  font-size: 24px;
}

.price-conteiner {
  display: flex;
  justify-content: center;
  position: relative;
  padding: 25px 30px 10px;
  color: #484848;
  width: 270px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.price-big {
  font-size: 60px;
  font-weight: 700;
  line-height: 28px;
}

.price-smoll {
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  position: absolute;
  top: 0px;
  left: 135px;
}

.price-text {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

/* body table */
.table-content {
  color: #484848;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px; /* 175% */
}

.table-content:nth-child(odd) {
  background-color: #f2f2f2;
}
.table-content:nth-child(even) {
  background-color: #e3e3e3;
}

.text-content {
  padding-top: 22px;
  padding-bottom: 22px;
}
.img-table {
  padding-right: 4px;
  vertical-align: text-bottom;
}

/* footer table */

.footer-table-link1 {
  background-color: #ddd;
}

.footer-table-link2 {
  background-color: #eee;
}
.footer-table-link3 {
  background-color: #f2f2f2;
}

.footer-table {
  display: block;
  margin: 30px 41px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
  padding-top: 19px;
  padding-bottom: 19px;
  border-radius: 4px;
  width: 195px;
  position: relative;
  overflow: hidden;
}
.btn1 {
  background-color: #484848;
}
.btn1::after {
  content: '';
  display: block;
  width: 100%;
  background-color: #404040;
  position: absolute;
  height: 9px;
  bottom: 0px;
}

.btn2 {
  background-color: #89c331;
}

.btn2::after {
  content: '';
  display: block;
  width: 100%;
  background-color: #79b027;
  position: absolute;
  height: 9px;
  bottom: 0px;
}

.btn3 {
  background-color: #f04a56;
}

.btn3::after {
  content: '';
  display: block;
  width: 100%;
  background-color: #df3a46;
  position: absolute;
  height: 9px;
  bottom: 0px;
}

.btn4 {
  background-color: #20807c;
}
.btn4::after {
  content: '';
  display: block;
  width: 100%;
  background-color: #16736f;
  position: absolute;
  height: 9px;
  bottom: 0px;
}
